#Wed Feb 18 01:31:33 UTC 2026
schema=fire-spread-forecast_wy-wild-horse-flats_20260217_170200
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
